Bug 143723 - Please change URL, Source and %doc in ed spec file
Please change URL, Source and %doc in ed spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ed (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Ben Levenson
http://www.gnu.org/software/ed/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-25 08:31 EST by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 05:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ed spec file patch (641 bytes, patch)
2004-12-25 08:32 EST, Marcin Garski
no flags Details | Diff

  None (edit)
Description Marcin Garski 2004-12-25 08:31:36 EST
Could you change things mentioned in summary in ed spec file (I've
included patch).
Comment 1 Marcin Garski 2004-12-25 08:32:22 EST
Created attachment 109122 [details]
ed spec file patch
Comment 3 Karsten Hopp 2005-01-03 05:00:11 EST
added to our CVS, thanks

Note You need to log in before you can comment on or make changes to this bug.